[graph-tool-tickets] [graph-tool] Ticket #146: graph-tool 2.2.26 doesn't compile with "clang-3.3 -stdlib=libc++"

graph-tool webmaster at skewed.de
Wed Dec 4 20:16:23 UTC 2013


#146: graph-tool 2.2.26 doesn't compile with "clang-3.3 -stdlib=libc++"
closed defect
---------------------------------------------------------------------
Reporter: Mark.Moll at gmail.com
Owner: tiago peixoto
Priority: normal
Milestone: 2.2

---------------------------------------------------------------------
Comment (by tiago peixoto):

Another option would be to attempt to use GCC with libstdc++... I never had much luck using GCC with macports, but things could be different with homebrew.
--
Ticket URL: <URL:http://graph-tool.skewed.de/ticket/146>
graph-tool <URL:http://graph-tool.skewed.de>
An efficient python module for graph analysis and manipulation.


More information about the graph-tool-tickets mailing list